LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::frame::UntitledNumbersConst Constant Group Reference

## Variables
const long | INVALID_NUMBER = 0

## Variable Documentation

const long INVALID_NUMBER = 0